
body{
	background-color:#F8F8FF;
}


#main{
	background-color:white;
	width:780px; 
	margin:0 auto;
	height:auto;
	}
	
#top{width:auto;
	border: 2px solid;
	display:block;
	height:120px;
	border-color: #f0f0f0 #36648b #36648b #f0f0f0;
	}

div.barmenu,
div.barmenu a.buttonmenu{
  font-family:  "Trebuchet MS", Verdena, sans-serif;
  font-size:11pt;
  font-style:normal;
  font-weight: Bold;
}


div.barmenu {
  background-color:#1481e7;
  border: 2px solid;
  border-color: #f0f0f0 #36648b #36648b #f0f0f0;
  padding: 4px 2px 4px 2px;
  text-align:left;
}

div.barmenu a.buttonmenu {
  background-color: transparent;
  border: 1px solid #1481e7;
  color: white;
  cursor: default;
  left: 0px;
  margin: 1px;
  padding: 2px 6px 2px 6px;
  position: relative;
  text-decoration: none;
  top: 0px;
  z-index: 100;
}

div.barmenu a.buttonmenu:hover {
  background-color: transparent;
  border: 1px outset white;
  color: white;
}

div.menuBar a.menuButtonActive,
div.menuBar a.menuButtonActive:hover {
  background-color: #5050f0;
  border: 1px inset #e0e0e0;
  color: #ffffff;
  left: 1px;
  top: 1px;
}

#center{
	width:auto; 
	display:block;
	height:auto;
	border: 2px solid;
	border-color: #f0f0f0 #36648b #36648b #f0f0f0;
	}
#leftbar{
	width:630px;
	float:left;
	border: 2px solid;
	border-color: #f0f0f0 #36648b #f0f0f0 #f0f0f0;
	height:650px;
	font-family: Georgia,"Arial Narrow", Arial, serif; 
    font-size:9pt;
    font-style:normal;
    font-weight: normal;
	}

#leftbar h2{
	font-family: "Trebuchet MS", Arial, serif; 
	text-align:center;
	font-size:14pt;
	color:#1481e7;
}

#leftbar h3{
	font-family: "Trebuchet MS", Arial, serif; 
	text-decoration:underline;
	font-size:12pt;
	color:#1481e7;
}
#leftbar table {
	margin:0 auto;
	width:550px;
	border-collapse:collapse;
	border: 2px solid #1481e7;
}

#leftbar table tr {
	
	width:auto;
}

#leftbar table td{
   height:auto; 
   vertical-align: middle;
   border: 1px solid #1481e7;
   font-family: Arial;
   font-size:10pt;
   text-align: center;
   padding: 0px;
}
#leftbar table th {
   border:1px solid #1481e7;
   vertical-align: middle;
   background-color: #1481e7;
   font-family: sans-serif;
   font-size:10pt;
   color:white;
   text-align: center;
   padding: 1px;
}

#leftbar ul li {
	list-style:inside circle;
    margin: 10px;

	
}


.bur{
	border: 1px solid  #1481e7;
	margin :1%;
	float:left;
    width:180px;
    height:60px;
}

#leftbar a{
 text-decoration:none;
}


#leftbar img{
	border:none;
 }
 
#contact table{
 	margin:0 auto;
	width:350px;
	border-collapse:collapse;
	border: 1px solid #1481e7;
}

#contact tr td{
	border :none;
	padding: 2px;
}


#rightbar{
	width:140px;
	float:left;	
	}
	
#rightbar table {
	margin:0 auto;
	border-collapse: collapse;
	}

#rightbar table tr{
	width:auto;

	}
	
#rightbar table td{
   height:auto;
   height: 155px;   
   vertical-align: middle;
   border: 1px solid;
   border-color: #f0f0f0 #f0f0f0 #36648b #f0f0f0;
   text-align: center;
}	

#rightbar img {
	border:none;
}


div.spacer{
	clear:both;
	width:auto;
	display:block;
}
#buttom{
  background-color:#1481e7;
  border: 2px solid;
  border-color:  #f0f0f0 #36648b #36648b #f0f0f0;
  padding: 4px 2px 4px 2px;
  text-align:right;
  font-family: "Comic sans MS", "Trebuchet MS", sans serif;
  font-size:9px;
  height:10px;
  color:white;
}